/* File: index.css */
/* Author: JPR, 12/2008 */
/* CSS file for main page */


/* <div> with small ads (left) */
div#div_small_ads {
  position: absolute;
  top: 5px;
  left: 0px;
  width: 220px;
  bottom: 10px;
  border-top-style: groove;
  border-top-width: thin;
  border-right-style: groove;
  border-right-width: thin;
}

/* <div> with big ads (Center) */
div#div_big_ads {
  position: absolute;
  top: 120px;
  left: 240px;
  right: 10px;
  bottom: 10px;
  background-color: transparent;
}

/* <td> big ad */
td.td_big_ad {
  padding-top:15px;
  padding-bottom:5px;
  padding-left:25px;
  padding-right:25px;
}

div.div_ads_title {
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-style: italic;
  cursor: pointer;
}

/* <div> with news */
div#div_news {
  position: absolute;
  top: 5px;
  left: 240px;
  height: 120px;
  right: 0px;
  overflow: auto;
  border-style: dotted;
  border-width: thin;
}

a.a_more_news {
  font-size: small;
  text-decoration: none;
  color: #ffffff;
}

a.a_more_news:hover {
  color: #5370ff;
}

/* <img> for ads */
img.big_ad {
  width: 175px;
  height: 230px;
  border-style: solid;
  border-color: transparent;
  cursor: pointer;
}

img.small_ad {
  width: 90px;
  height: 120px;
  border-style: solid;
  border-color: transparent;
  cursor: pointer;
}

/* <table> with small ads */
table#tb_small_ads {
  margin-top:5px;
  margin-left:auto;
  margin-right:auto;
}

/* div FTP */
div#div_ftp {
  width: 100px;
  bottom:10px;
  left:40px;
  background-image: url('../images/bg_copy.png');
  text-align:center;
  position:relative;
  text-decoration:none;
  font-size:small;
}